## gnome-disk-utility 46.1

=== debian/changelog ===
gnome-disk-utility (46.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:03:00 +0200

gnome-disk-utility (46.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add myself to Uploaders

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 10 Sep 2024 13:25:23 -0400
