=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Amin Bandali <bandali@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Sebastien Bacher <seb128@debian.org>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               docbook-xsl,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               libhandy-1-dev (>= 1.5.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.7.6),
               meson (>= 0.59),
               pkg-config,
               xsltproc,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
Homepage: https://apps.gnome.org/DiskUtility/

Package: gnome-disk-utility
Architecture: linux-any
Depends: udisks2 (>= 2.7.6),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gnome-settings-daemon (<< 3.24)
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.
