=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

# when building for Ubuntu, move menu entry from Apps → System Tools
# (which Ubuntu tries to avoid) to System → Administration.
ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
execute_after_dh_install:
	sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop
endif

override_dh_gnome_clean:
